@charset "UTF-8";

@media only screen and (min-width: 641px) {
  body {
    font-family: "ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    margin: 0;
    padding: 0;
  }

  img {
    border: none;
  }

  object, embed {
    outline: none !important;
  }

  #contents_block {
    min-width: 980px;
    text-align: center;
    font-size: 16px;
    line-height: 1.5;
    -webkit-text-size-adjust: none;
  }

  .contents_body *,
  .contents_header * {
    margin: 0;
    padding: 0;
    list-style: none;
    border: none;
  }

  #contents_block a { color: #0000FF;}
  #contents_block a:active { color: #FF0000;}
  #contents_block a:visited { color: #0000FF;}
  #contents_block a:hover { color: #FF0000;}

  img.img-fluid {
    max-width: 100%;
    height: auto;
  }

  .save_none {
    position: relative;
  }

  .save_none .cover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-indent: 0!important;
  }

  .save_none .cover img {
    width: 100%;
    height: 100%;
  }

  .pc-hide {
    display: none;
  }
}

@media only screen and (max-width: 640px) {
  body {
    font-family: sans-serif;
    margin: 0;
    padding: 0;
  }

  img {
    border: none;
  }

  object, embed {
    outline: none !important;
  }

  #contents_block {
    max-width: 640px;
    min-width: 320px;
    width: 100%;
    text-align: center;
    font-size: 4.375vw;
    line-height: 1.5;
    -webkit-text-size-adjust: none;
    box-sizing: border-box;
    overflow-x: hidden;
  }

  .contents_body *,
  .contents_header * {
    margin: 0;
    padding: 0;
    list-style: none;
    border: none;
  }

  #contents_block a { color: #0000FF;}
  #contents_block a:active { color: #FF0000;}
  #contents_block a:visited { color: #0000FF;}
  #contents_block a:hover { color: #FF0000;}

  img.img-fluid {
    max-width: 100%;
    height: auto;
  }

  img.img-full {
    width: 100%;
    height: auto;
  }

  .save_none {
    position: relative;
  }

  .save_none .cover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-indent: 0!important;
  }

  .save_none .cover img {
    width: 100%;
    height: 100%;
  }

  .sp-hide {
    display: none;
  }
}


/*--------------------------------------------------

  .contents_header

--------------------------------------------------*/
@media only screen and (min-width: 641px) {
  .contents_header {
    font-size: 0;
    line-height: 0;
    overflow: hidden;
  }

  .contents_header .inner {
    height: 65px;
    background: #b60000;
  }

  .contents_header .inner .sp_header {
    display: none;
  }

  .contents_header .inner ul.hnav {
    display: flex !important;
    height: 65px;
    width: 980px;
    margin: 0 auto;
  }

  .contents_header .inner ul.hnav li{
      flex: 0 1 auto;
  }

  .contents_header .inner ul.hnav li:nth-child(1) {
    width: 272px;
  }

  .contents_header .inner ul.hnav li:nth-child(2) {
    width: 176.5px;
  }

  .contents_header .inner ul.hnav li:nth-child(3) {
    width: 176.5px;
  }

  .contents_header .inner ul.hnav li:nth-child(4) {
    width: 176.5px;
  }

  .contents_header .inner ul.hnav li:nth-child(5) {
    width: 178.5px;
  }

  .contents_header .inner ul.hnav li img {
    max-width: 100%;
  }
}

@media only screen and (max-width: 640px) {
  .contents_header {
    font-size: 0;
    line-height: 0;
    overflow: hidden;
  }

  .contents_header .inner {
    width: 100%;
    margin: 0 auto;
  }

  .contents_header .inner .sp_header {
    padding-top: 15.625%;
    overflow: hidden;
    background: #b60000;
    position: relative;
  }

  .contents_header .inner .sp_header:after {
    content: "";
    display: block;
    clear: both;
  }

  .contents_header .inner .sp_header .brand_logo {
    float: left;
    text-align: left;
    width: 50%;
    position: absolute;
    top: 0;
    left: 0;
  }

  .contents_header .inner .sp_header .brand_logo img {
    width: 100%;
    height: auto;
  }

  .contents_header .inner .sp_header .sp_nav_btn {
    float: right;
    width: 15.93%;
    height: 100%;
    background: url(../images/common/20_sp_nav_btn.png) no-repeat 0 0;
    background-size: cover;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 10;
  }

  .contents_header .inner .sp_header .sp_nav_btn.is-open {
    background-position: 0 100%;
  }

  .contents_header .inner ul.hnav {
    clear: left;
    display: none;
  }

  .contents_header .inner ul.hnav li a {
    display: block;
    width: 100%;
    padding-top: 15.625%;
    height: 0;
    overflow: hidden;
  }

  .contents_header .inner ul.hnav li:nth-child(1) a {
    background: url(../images/common/20_sp_gnav01.png);
    background-size: contain;
  }
  .contents_header .inner ul.hnav li:nth-child(2) a {
    background: url(../images/common/20_sp_gnav02.png);
    background-size: contain;
  }
  .contents_header .inner ul.hnav li:nth-child(3) a {
    background: url(../images/common/20_sp_gnav03.png);
    background-size: contain;
  }
  .contents_header .inner ul.hnav li:nth-child(4) a {
    background: url(../images/common/20_sp_gnav04.png);
    background-size: contain;
  }
  .contents_header .inner ul.hnav li:nth-child(5) a {
    background: url(../images/common/20_sp_gnav05.png);
    background-size: contain;
  }
}


/*--------------------------------------------------

  .contents_body

--------------------------------------------------*/
@media only screen and (min-width: 641px) {
  .contents_body {
    clear: both;
  }

  .contents_body .inner {
    width: 980px;
    margin: 0 auto;
    text-align: left;
  }

  .contents_nav {
    clear: both;
    height: 65px;
    background: #b60000;
    overflow: hidden;
  }

  .contents_nav ul {
    display: flex;
    margin: 0 auto;
    padding: 0;
    width: 980px;
    height: 65px;
    overflow: hidden;
    _zoom: 1;
  }

  .contents_nav ul li {
    height: 65px;
    overflow: hidden;
    flex: 0 1 auto;
  }

  .contents_nav ul li:nth-child(1) {
    width: 197.5px;
  }

  .contents_nav ul li:nth-child(2) {
    width: 195.5px;
  }

  .contents_nav ul li:nth-child(3) {
    width: 196px;
  }

  .contents_nav ul li:nth-child(4) {
    width: 195.5px;
  }

  .contents_nav ul li:nth-child(5) {
    width: 195.5px;
  }

  .contents_nav ul li img {
    max-width: 100%;
  }
}

@media only screen and (max-width: 640px) {
  .contents_body {
    clear: both;
  }

  .contents_body .inner {
    width: 100%;
    margin: 0 auto;
    text-align: left;
  }

  .contents_nav {
    margin: 0 auto;
    width: 100%;
    clear: both;
    overflow: hidden;
  }

  .contents_nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
  }

  .contents_nav ul li a {
    display: block;
    padding-top: 15.625%;
    height: 0;
    overflow: hidden;
  }

  .contents_nav ul li:nth-child(1) a {
    background: url(../images/common/20_sp_gnav01.png);
    background-size: contain;
  }
  .contents_nav ul li:nth-child(2) a {
    background: url(../images/common/20_sp_gnav02.png);
    background-size: contain;
  }
  .contents_nav ul li:nth-child(3) a {
    background: url(../images/common/20_sp_gnav03.png);
    background-size: contain;
  }
  .contents_nav ul li:nth-child(4) a {
    background: url(../images/common/20_sp_gnav04.png);
    background-size: contain;
  }
  .contents_nav ul li:nth-child(5) a {
    background: url(../images/common/20_sp_gnav05.png);
    background-size: contain;
  }
}


/*--------------------------------------------------

  .shareFoot

--------------------------------------------------*/
#contents_block .shareFoot{
  width: 100%;
  margin: 40px 0;
  background-color: #ffffff;
}

#contents_block .shareFoot .shareBox{
  width: 300px;
  margin: 0 auto;
  text-align: center;
}

#contents_block .shareFoot .c01{
  width: 100px;
  height: auto;
  padding-bottom: 13px;
  padding-right: 26px;
}

#contents_block .shareFoot .c02{
  width: 50px;
  height: auto;
  padding-right: 25px;
}

#contents_block .shareFoot .c03{
  width: 50px;
  height: auto;
}

#contents_block .shareFoot a:hover img{
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}

@media screen and (max-width: 640px) {
  #contents_block .shareFoot{
    width: 100%;
    margin: 6.25vw 0;
    background-color: #ffffff;
  }

  #contents_block .shareFoot .shareBox{
    width: 90%;
    margin: 0 auto;
  }

  #contents_block .shareFoot .c01{
    width: 30%;
    height: auto;
    padding-bottom: 1.2em;
    padding-right: 2em;
  }

  #contents_block .shareFoot .c02{
    width: 15%;
    height: auto;
    padding-right: 2em;
  }

  #contents_block .shareFoot .c03{
    width: 15%;
    height: auto
  }
}


/*--------------------------------------------------

  print

--------------------------------------------------*/

@media print {
  body #contents_block .print_none { background-image: none !important;}
}
